<?xml version="1.0" encoding="utf-8"?>
<FPTheme>
    <blackresource>"001.png,002.png,003.png,004.png,005.png,006.png,007.png,008.png,009.png,010.png,011.png,012.png"</blackresource><!-- res/black -->
    <resource>"001.png,002.png,003.png,004.png,005.png,006.png,007.png,008.png,009.png,010.png,011.png,012.png,013.png,014.png,015.png,016.png,017.png,018.png,019.png,020.png,021.png,022.png,023.png,024.png"</resource><!-- res/light -->
    <lightfps>60</lightfps> <!-- light resource animation fps -->
</FPTheme>